IMFI Bugs - Feature #3354

[HR-PAYROLL]perbaikan pada report tax component dimana untuk tmbol view detail report:
01/17/2025 05:15 PM - Muhammad Bintar

Status:
Priority:
Assignee:

Category:

Closed
Normal

hans hans

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/17/2025
01/21/2025
0%

0.00 hour
0.00 hour

Description

1. kolom Nama diambil dari full name di personal data

dear tim developer mohon support nya untuk perbaikan pada report tax component dimana untuk tmbol view detail report:
remote.minovais.com:7071
History
#1 - 01/17/2025 05:15 PM - Muhammad Bintar

- Tracker changed from Bug to Feature

#2 - 01/20/2025 09:30 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to hans hans

#3 - 01/20/2025 02:36 PM - hans hans
- File clipboard-2025012014.34-b0jlc.png added

Dear mas Bintar,

untuk report sudah diupdate, mohon dicek kembali mas
UPDATE:
SP: Rpt_IMFI_HR_PY_TaxComponent_detail

#4 - 01/20/2025 02:37 PM - hans hans

- Assignee changed from hans hans to Muhammad Bintar

#5 - 01/20/2025 02:54 PM - Muhammad Bintar
- File clipboard-202501201453-n578j.png added
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to hans hans

sudah di deploy ke imfi.
Files
clipboard-202501171713-kdsf5.png 96.7 KB 01/17/2025 Muhammad Bintar
